/* 
    Document   : privacystyle
    Created on : 08/10/2013, 4:22:37 PM
    Author     : adarsh
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

.privacy_container{
      width:1030px;
      margin: 0 auto;
  }
.heading{
    font-family:'Oxygen',sans-serif;
    font-weight: 400;
    font-size:26pt; 
    color:#1F76BC;
}
.horizontal_line{
  
    height: 1px;
    background: #BCBDBF;
  }
  
   hr{
      margin:0px;
  }
  
   h1{
      margin: 0px;
  }

h1.heading{
    font-family:'Oxygen',sans-serif;
    font-weight: 400;
    font-size:26pt; 
    color:#1F76BC;
}

.description{
    font-family:'Oxygen',sans-serif;
    font-weight: 400;
    font-size:13pt; 
    text-align:justify;
    text-justify:inter-word;
  }